RubyGems Navigation menu

google-api-client 0.49.0

Client for accessing Google APIs

Versiones:

  1. 0.53.0 - January 18, 2021 (7 MB)
  2. 0.52.0 - December 14, 2020 (7 MB)
  3. 0.51.0 - December 07, 2020 (7 MB)
  4. 0.50.0 - November 16, 2020 (7 MB)
  5. 0.49.0 - November 09, 2020 (7 MB)
Mostrar todas las versiones (201 total)

dependencias de Runtime (8):

  • addressable ~> 2.5, >= 2.5.1
  • googleauth ~> 0.9
  • httpclient >= 2.8.1, < 3.0
  • mini_mime ~> 1.0
  • representable ~> 3.0
  • retriable >= 2.0, < 4.0
  • rexml >= 0
  • signet ~> 0.12
  • dependencias de Development (2):

  • activesupport >= 4.2, < 5.1
  • thor ~> 0.19
  • Propietarios:

    Subida por:

    Autores:

    • Steven Bazyl, Tim Emiola, Sergio Gomes, Bob Aman

    SHA 256 checksum:

    0b3aab86f26848045658d5c196631608132cb293215a973339afef7fce99ffc9

    Total de descargas 112.073.548

    Para esta versión 180.803

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 2.4

    Enlace: